Re: [textadept] Unable to start TextAdept version 3.5 in Ubuntu

From: Ryan Pusztai <rpusz....at.gmail.com>
Date: Thu, 2 Dec 2010 13:09:54 -0500

Mitchell,

On Thu, Dec 2, 2010 at 12:58 PM, mitchell <c....at.caladbolg.net> wrote:

> It appears Ubuntu hasn't updated to libpng14 yet. A quick hack would be to
> either symlink /usr/lib/libpng12.so to /usr/lib/libpng14.so.14 as root or
> copy /usr/lib/libpng12.so to your ta directory as libpng14.so.14. Otherwise
> I recommend compiling ta for your machine (quite easy actually as long as
> you have the one gtk dev package installed).
>

It didn't work to just copy the .so next to ta executable. So I created the
symlink and it seems to be working fine.

> From the small amount of research I've done, it appears most distros have
> already switched from libpng12 to libpng14. I don't know why Ubuntu 10.10
> hasn't followed suit.
>

Wierd.

Thanks for the quick reply.

-- 
Regards,
Ryan
Received on Thu 02 Dec 2010 - 13:09:54 EST

This archive was generated by hypermail 2.2.0 : Thu 08 Mar 2012 - 11:54:51 EST